package com.dgtly.order.service.impl;

import com.dgtly.order.domain.EvaluateDto;
import com.dgtly.order.mapper.EvaluateMapper;
import com.dgtly.order.service.EvaluateService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service
public class EvaluateServiceImpl implements EvaluateService {

    @Resource
    private EvaluateMapper evaluateMapper;

    @Override
    public EvaluateDto selectEvaluateDtoById(Long id) {
        return evaluateMapper.selectEvaluateDtoById(id);
    }

    @Override
    public List<EvaluateDto> selectEvaluateDtoList(EvaluateDto evaluateDto) {
        return evaluateMapper.selectEvaluateDtoList(evaluateDto);
    }
}
